@charset "UTF-8";
/**
 * 
 * NOTE: 
 * トップページのブレークポイントは以下のバリエーションです。
 * 
**/
/* PC向け　2カラムレイアウト */
/*@media only screen and (max-width: 1399.98px) {}*/
/*@media only screen and (max-width: 1300.98px) {}*/
/*@media only screen and (max-width: 1200.98px) {}*/

/* スマホ・タブレット共通　縦方向1カラムレイアウト */
/*@media only screen and (max-width: 959.98px) {}*/
/*@media only screen and (max-width: 767.98px) {}*/
/*@media screen and (max-width: 560.98px) {}*/


body::before {
  display: none;
}

section {
  padding: 20px 0;
}
@media only screen and (max-width: 959.98px) {
  section {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 767.98px) {
  section {
    padding: 10px 0;
  }
}




/**
 * 
 * header
 * NOTE: 
 * 
**/
.is--no-backdrop .wrap.home header {
  background-color: rgba(255, 255, 255, 0);
  /*background-color: rgba(255, 255, 255, 1);*/
}
.is--no-backdrop-always .wrap.home header,
.is--window-scroll-down .wrap.home header:has([id="nav-input"]:checked) {
  box-shadow: 0 0 48px 0 rgba(0,0,0,0);
  transform: translate(0,0);
}
body>.wrap.home {
    padding-top: 0;
}

.is--no-backdrop .wrap.home header .header__logo img {
  filter: invert(1) drop-shadow(0 0 32px rgba(0,0,0,0.5));
}


/**
 * 
 * .top-section
 * NOTE: 
 * 
**/
.top-section {}
.top-section__body {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 28px;
  /* NOTE: widthは暫定 */
  max-width: 980px;
  margin: 0 auto;
}
@media only screen and (max-width: 767.98px) {
  .top-section__body {
    grid-template-columns: 1fr;
  }
}

.top-section__header {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: flex-start;
  align-items: flex-start;
}
.top-section__ttl {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.25;
  letter-spacing: 0.075ex;
  margin: 0 0 1em;
}
@media only screen and (max-width: 767.98px) {
  .top-section__ttl {
    font-size: 22px;
    margin-bottom: 0.75em;
  }
}
.top-section__ttl-label {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-radius: 2em;
  background: transparent;
  color: var(--site-c-main);
  line-height: 1;
  padding: 0;
  gap: 20px;
}
.top-section__ttl-label>b {
  display: block;
  font-size: 20px;
  font-weight: 700;
}
.top-section__ttl-label>span {
  display: block;
  font-size: 16px;
  font-weight: 400;
}
@media only screen and (max-width: 767.98px) {
  .top-section__ttl-label {
    gap: 8px;
  }
  .top-section__ttl-label>b {
    font-size: 15px;
  }
  .top-section__ttl-label>span {
    font-size: 15px;
  }
}
.top-section__desc {
  font-size: 16px;
  font-weight: 400;
  font-feature-settings: 'palt';
  line-height: 2.0625;
  letter-spacing: 0.075ex;
}
@media only screen and (max-width: 767.98px) {
  .top-section__desc {
    padding: 0 2em;
  }
}

.top-section__desc p {
  line-height: inherit;
}
.top-section__desc *+p {
  margin-top: 1.5em;
}
.top-section__btn {
  max-width: 440px;
  width: 100%;
}
*+.top-section__btn {
  margin-top: 36px;
}
.top-section__btn>a {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
  align-items: stretch;
  border-radius: var(--site-radius-btn);
  border: 1px solid #fff;
  /* background-image: url("/common/images/bg-default.jpg?v=20251201-1"); */
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  color: var(--font-c);
  font-size: 13px;
  font-feature-settings: 'palt';
  font-weight: 600;
  line-height: 1.2;
  width: 100%;
  height: var(--mv-button-height);
  padding: 2em;
  gap: 8px;
}
.top-section__btn .item--s {
  display: block;
  font-size: 13px;
  font-feature-settings: 'palt';
  font-weight: 500;
}
.top-section__btn .item--l {
  display: block;
  font-size: 24px;
  font-feature-settings: 'palt';
  font-weight: 700;
}
@media only screen and (max-width: 959.98px) {
  .top-section__btn .item--s {
    font-size: 13px;
  }
  .top-section__btn .item--l {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767.98px) {
  .top-section__btn .item--s {
    font-size: 13px;
  }
  .top-section__btn .item--l {
    font-size: 18px;
  }
}
@media screen and (max-width: 560.98px) {
  .top-section__btn .item--s {
    font-size: 13px;
  }
  .top-section__btn .item--l {
    font-size: 18px;
  }
}



/**
 * 
 * .main-vis
 * NOTE: 
 * 変数を調整するだけで、レイアウトを破綻させずにサイズ変更が可能になっています。
 * --main-vis-txt-base-fsは、メイン画像の横幅とキャッチコピーの横幅を文字サイズと文字数で制御していますが
 * --main-vis-txt-base-fsを変えるだけで文字サイズに合わせ、適宜横幅の調整を自動で行う仕組みです。
 * --main-vis-txt-line-lengthでキャッチコピーの１行の最大文字数を設定します。
 * --main-vis-txt-em-sloganでキャッチコピーの文字サイズを指定します。
 * すなわち、--main-vis-txt-base-fs × --main-vis-txt-em-slogan = キャッチコピー文字サイズ
 * 
**/

.main-vis {
  --main-vis-height: 100dvh;
  --main-vis-txt-max-width: 896px;
  --main-vis-img-offset: 120px;
  --main-vis-txt-base-fs: 20px;
  --main-vis-txt-line-length: 12;
  --main-vis-txt-em-slogan: 3;
  display: block;
  border-radius: 0;
  background: #ccc;
  width: 100%;
  /*height: calc(var(--main-vis-height) - var(--header-height));*//* NOTE: 通常ヘッダー */
  height: var(--main-vis-height);
  padding: 0;
  overflow: hidden;/* NOTE: はみ出た装飾を隠すために必要 */
  position: relative;
  z-index: 1;/* NOTE: headerよりも下に */
}
@media only screen and (min-width: 960px) and (max-width: 1399.98px) {
  .main-vis {
    --main-vis-height: 100dvh;
    --main-vis-img-offset: 64px;
    --main-vis-txt-base-fs: 1.125vw;
    /*height: calc(var(--main-vis-height) - var(--header-height));*//* NOTE: 通常ヘッダー */
    height: var(--main-vis-height);
  }
}
@media only screen and (max-width: 959.98px) {
  .main-vis {
    --main-vis-height: 100dvh;
    --main-vis-img-offset: -48px;
    --main-vis-txt-base-fs: 16px;
    --main-vis-txt-em-slogan: 2.5;
    /*height: calc(var(--main-vis-height) - var(--header-height));*//* NOTE: 通常ヘッダー */
    height: var(--main-vis-height);
  }
}
@media only screen and (max-width: 767.98px) {
  .main-vis {
    --main-vis-height: 100dvh;
    --main-vis-img-offset: -48px;
    --main-vis-txt-base-fs: 2vw;
    --main-vis-txt-em-slogan: 2.5;
    box-shadow: 0 -28px 0 0 #fff;
    border-radius: 0;
    /*height: calc(var(--main-vis-height) - var(--header-height));*//* NOTE: 通常ヘッダー */
    height: var(--main-vis-height);
  }
}
@media only screen and (max-width: 560.98px) {
  .main-vis {
    --main-vis-height: 75dvh;
    --main-vis-img-offset: -24px;
    --main-vis-txt-base-fs: 3.5vw;
    --main-vis-txt-em-slogan: 3.5;
    height: var(--main-vis-height);
  }
}

/* text content body */
.main-vis__inner {
  width: auto;
  height: auto;
  position: absolute;
  z-index: 5;
  inset: 0 0 0 0;
}

/* text content bg slider */
.main-vis__slider {
  width: 100vw;
  height: var(--main-vis-height);
  position: relative;
  z-index: 1;
}
.main-vis__slider-list {
  width: 100vw;
  height: var(--main-vis-height);
}
.main-vis__slider-list>li {
  width: 100vw;
  height: var(--main-vis-height);
}
.slick-list {
  width: 100%;
  height: var(--main-vis-height);
}
.slick-track {
  width: 100%;
  height: var(--main-vis-height);
}
.slick-slide {
  width: 100vw;
  height: var(--main-vis-height);
}
.main-vis__slider-item {
  width: 100vw;
  height: var(--main-vis-height);
}
.main-vis__slider-item img {
  width: 100%;
  height: var(--main-vis-height);
  object-fit: cover;
}


/**
 * .main-vis__img, .main-vis__txt
 * NOTE: .main-visの上半分
**/
/* imgのラッパー */
.main-vis__img {
  width: 100%;
}
/* imgタグそのもの */
.main-vis__img img {
  max-width: 440px;
  width: 100%;
  height: auto;
  aspect-ratio: 11 / 8;
  object-fit: contain;
}
@media only screen and (max-width: 959.98px) {
  .main-vis__img img {
    max-width: 440px;
  }
}
@media screen and (max-width: 560.98px) {
  .main-vis__img img {
    max-width: 360px;
  }
}


.main-vis__txt {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin: 176px 0 104px;
}
@media only screen and (max-width: 959.98px) {
  .main-vis__txt {
    order: 1;
    position: relative;
    z-index: 5;
  }
}
@media only screen and (max-width: 767.98px) {
  .main-vis__txt {
    width: auto;
    margin: 104px 0 72px;
  }
}
@media screen and (max-width: 560.98px) {
  .main-vis__txt {
    width: auto;
    margin: 72px 0 128px;
  }
}
.main-vis__txt .item--desc {
  font-size: calc( var(--main-vis-txt-base-fs) * 1 );
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.1ex;
  margin: 0 0 calc( var(--main-vis-txt-base-fs) * 1 );
}
.main-vis__txt .item--site-name {
  font-size: calc( var(--main-vis-txt-base-fs) * 1.25 );
  font-weight: 600;
  line-height: calc( var(--main-vis-txt-base-fs) * 1.5 );
  letter-spacing: 0.1ex;
  margin: 0 0 calc( var(--main-vis-txt-base-fs) * 1.25 );
}
.main-vis__txt .item--site-name+.item--site-name {
  margin-top: calc( var(--main-vis-txt-base-fs) * -0.5 );
}
.main-vis__txt .item--site-name span {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}
.main-vis__txt .item--site-name b {
  font-size: 1lh;
  font-weight: 700;
  line-height: inherit;
}
.main-vis__txt .item--site-name * + b {
  margin-left: 0.3333ex;
}
.main-vis__txt .item--slogan {
  display: block;
  font-size: calc( var(--main-vis-txt-base-fs) * var(--main-vis-txt-em-slogan) );
  font-weight: 700;
  font-feature-settings: 'palt';
  line-height: 1.5;
  letter-spacing: normal;
  max-width: var(--main-vis-txt-max-width);
  width: 100%;
}
.main-vis__txt .item--lead {
  font-size: calc( var(--main-vis-txt-base-fs) * 1.25 );
  font-weight: 600;
  line-height: calc( var(--main-vis-txt-base-fs) * 2 );
  letter-spacing: 0.1ex;
  margin: 0.5em 0 0;
}
@media screen and (max-width: 560.98px) {
  .main-vis__txt .item--desc {
    font-feature-settings: 'palt';
    font-weight: 500;
    font-size: 12px;
    margin: 0 0 0.75em;
  }
  .main-vis__txt .item--site-name {
    font-feature-settings: 'palt';
    font-size: 13px;
    line-height: 1.25;
    margin: 0 0 1.5em;
  }
}
@media screen and (max-width: 400.98px) {
  .main-vis__txt .item--desc {
    font-size: 11px;
  }
  .main-vis__txt .item--site-name {
    font-size: 14px;
  }
}
@media screen and (max-width: 320.98px) {
  .main-vis__txt .item--desc {
    font-size: 11px;
  }
  .main-vis__txt .item--site-name {
    font-size: 13px;
  }
}



/**
 * .main-vis__bottom
 * NOTE: .main-visの下半分
**/
.main-vis__bottom {}
@media only screen and (max-width: 959.98px) {
  .main-vis__bottom {}
}
@media only screen and (max-width: 767.98px) {
  .main-vis__bottom {}
}
@media screen and (max-width: 560.98px) {
  .main-vis__bottom {}
}

.main-vis__txt-closing {
  max-width: var(--main-vis-txt-max-width);
  width: 100%;
}
.main-vis__txt-closing p {
  font-size: 19px;
  font-weight: 600;
  font-feature-settings: 'palt';
  line-height: 2.0625;
  letter-spacing: 0.075ex;
}
.main-vis__txt-closing *+p {
  margin-top: 1em;
}
@media only screen and (max-width: 1300.98px) {
  .main-vis__txt-closing p {
    font-size: 19px;
  }
}
@media only screen and (max-width: 1200.98px) {
  .main-vis__txt-closing p {
    font-size: 19px;
  }
}
@media only screen and (max-width: 959.98px) {
  .main-vis__txt-closing {
    text-align: center;
    width: 100%;
  }
  .main-vis__txt-closing p {
    font-size: 19px;
  }
}
@media only screen and (max-width: 767.98px) {
  .main-vis__txt-closing {
    text-align: center;
    width: 100%;
  }
  .main-vis__txt-closing p {
    font-size: 16px;
  }
}
@media screen and (max-width: 560.98px) {
  .main-vis__txt-closing {
    text-align: center;
    width: 100%;
    padding: 0 2em;
  }
  .main-vis__txt-closing p {
    font-size: 16px;
    font-feature-settings: 'palt';
  }
}


.main-vis__button-group {
  --mv-button-height: 128px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-content: stretch;
  align-items: stretch;
  max-width: var(--main-vis-txt-max-width);
  width: 100%;
  gap: 28px;
  position: relative;
  z-index: 10;/* NOTE: 楕円装飾よりも上に */
}
*+.main-vis__button-group {
  margin-top: 36px;
}
@media only screen and (max-width: 959.98px) {
  .main-vis__button-group {
    --mv-button-height: 128px;
    gap: 28px;
  }
  *+.main-vis__button-group {
    margin-top: 36px;
  }
}
@media only screen and (max-width: 767.98px) {
  .main-vis__button-group {
    --mv-button-height: 128px;
    grid-template-columns: 1fr;
    gap: 28px;
  }
  *+.main-vis__button-group {
    margin-top: 28px;
  }
}
@media screen and (max-width: 560.98px) {
  .main-vis__button-group {
    --mv-button-height: 128px;
    grid-template-columns: 1fr;
    gap: 8px;
  }
  *+.main-vis__button-group {
    margin-top: 28px;
  }
}

.main-vis__btn {
  max-width: none;
  width: 100%;
  margin: 0;
}
.main-vis__btn>* {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
  align-items: stretch;
  border-radius: var(--site-radius-btn);
  border: 1px solid #fff;
  /* background-image: url("/common/images/bg-default.jpg?v=20251201-1"); */
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  color: var(--font-c);
  font-size: 13px;
  font-feature-settings: 'palt';
  font-weight: 600;
  line-height: 1.2;
  width: 100%;
  height: var(--mv-button-height);
  padding: 2em;
  gap: 8px;
}
.main-vis__btn>*>small {
  display: block;
  font-size: 13px;
  font-feature-settings: 'palt';
  font-weight: 500;
}
.main-vis__btn>*>span {
  display: block;
  font-size: 24px;
  font-feature-settings: 'palt';
  font-weight: 700;
}
@media only screen and (max-width: 959.98px) {
  .main-vis__btn>*>small {
    font-size: 13px;
  }
  .main-vis__btn>*>span {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767.98px) {
  .main-vis__btn>* {
    padding: 2em var(--site-container-padding-inline);
  }
  .main-vis__btn>*>small {
    font-size: 13px;
  }
  .main-vis__btn>*>span {
    font-size: 18px;
  }
}
@media screen and (max-width: 560.98px) {
  .main-vis__btn>*>small {
    font-size: 13px;
  }
  .main-vis__btn>*>span {
    font-size: 18px;
  }
}


.main-vis__txt-preopen {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.12);
  border-radius: 20px;
  /* background-image: url(/common/images/bg-default.jpg?v=20251201-1); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: transparent;
  max-width: 768px;
  width: 100%;
  margin: 0 auto;
  padding: 32px 32px;
  gap: 8px;
  position: relative;
  z-index: 10;/* NOTE: 楕円装飾よりも上に */
}
*+.main-vis__txt-preopen {
  margin-top: 32px;
}
.main-vis__txt-preopen::before {
  content: '';
  display: block;
  border-radius: 12px;
  background: #fff;
  position: absolute;
  inset: 12px;
}
.main-vis__txt-preopen em {
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 560.98px) {
  .main-vis__txt-preopen em {
    font-size: 4vw;
  }
}

.main-vis__txt-preopen dl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  position: relative;
  z-index: 5;
}
.main-vis__txt-preopen dt {
  font-size: 20px;
}
.main-vis__txt-preopen dd {
  color: var(--site-c-main);
  font-weight: 900;
  font-size: 20px;
}
@media screen and (max-width: 560.98px) {
  .main-vis__txt-preopen dt {
    font-size: 5.333vw;
  }
  .main-vis__txt-preopen dd {
    font-size: 5.333vw;
  }
}


/**
 * 
 * .main-vis__scripture
 * NOTE: 本番用のスタイル
 * 聖句
 * 
**/
.main-vis__scripture {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: 0;
  padding: 0 0 2em;
}
.main-vis__scripture p {
  color: #fff;
  font-size: 32px;
  font-weight: 900;
  text-align: center;
  text-shadow:
    1px 2px 16px rgba(0,0,0,0.3),
    1px 2px 0 rgba(0,0,0,0.5);
  line-height: 1.6;
}
.main-vis__scripture p:first-child {
  margin-bottom: 0.25em;
}
@media screen and (max-width: 560.98px) {
  .main-vis__scripture {}
  .main-vis__scripture p {
    font-size: 16px;
  }
}

/**
 * 
 * .top-scripture
 * NOTE: 開発時のスタイル
 * 聖句
 * 
**/
.top-scripture {
  color: var(--site-c-main);
  font-size: 18px;
  margin-top: calc( ( 160px * 0.75 + 40px) * -1 );/* NOTE: 160pxは本体のだいたいの高さ、40pxは上方向のネガティブマージン */
  padding-top: 0;
  position: relative;
  z-index: 5;
}
.top-scripture__body {
  border-radius: 40px 40px 6px 6px;
  background: #fff;
  text-align: center;
  padding: 0 40px 40px;
}
.top-scripture__body::before {
  content: '';
  display: block;
  border-radius: 40px 40px 0 0;
  background: #fff;
  max-width: 520px;
  width: 66vw;
  height: 112px;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
  transform: translate(-50%,-50%);
}
@media only screen and (max-width: 767.98px) {
  .top-scripture__body {
    border-radius: 20px 20px 6px 6px;
    margin-inline: calc( var(--site-container-padding-inline) * -1 );
    padding: 0 20px 40px;
  }
  .top-scripture__body::before {
    border-radius: 40px 40px 0 0;
    width: 240px;
  }
}

.top-scripture__body-inner {
  position: relative;
  z-index: 5;
}
.top-scripture__ttl {
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.075ex;
  text-align: inherit;
  margin: 0 0 1em;
  position: relative;
}
.top-scripture__ttl::before {
  content: '';
  display: block;
  background-image: url(../images/icon-star-8.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 1em;
  height: 1em;
  position: absolute;
  top: -1.5em;
  left: 50%;
  z-index: 1;
  transform: translate(-50%,0);
}
.top-scripture__body p {
  line-height: 1.5;
  letter-spacing: 0.075ex;
  text-align: inherit;
}
.top-scripture__body *+p {
  margin-top: 0.25em;
}


/**
 * 
 * .top-news
 * NOTE: 
 * お知らせ
 * 
**/
.top-news {}
.top-news .l-container {}
.top-news__body {
  display: grid;
  grid-template-columns: 1fr;
  align-items: stretch;
  border-radius: 6px;
  background: #fff;
  min-height: 208px;
  gap: 40px;
  padding: 40px;
}
@media only screen and (max-width: 767.98px) {
  .top-news__body {
    grid-template-columns: 1fr;
    margin-inline: calc( var(--site-container-padding-inline) * -1 );
    padding: 40px 20px;
    gap: 20px;
  }
}

.top-news__header {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: stretch;
}

.top-news__header .top-section__desc {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: start;
  padding-left: 1em;
}
.top-news__header .top-section__desc a {
  display: block;
  color: var(--site-c-main);
}
@media only screen and (max-width: 767.98px) {
  .top-news__header {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
  }
  .top-news__header .top-section__ttl {
    margin-bottom: 0;
  }
  .top-news__header .top-section__desc {
    font-size: 15px;
    margin: 0;
    padding: 0;
  }
}

.top-news__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: stretch;
  gap: 40px;
}
@media only screen and (max-width: 767.98px) {
  .top-news__list {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

.top-news__list>li {
  position: relative;
}
.top-news__list>li+li::before {
  content: '';
  display: block;
  border-left: solid 1px #dedede;
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: -20px;
  z-index: 1;
}
@media only screen and (max-width: 767.98px) {
  .top-news__list>li+li::before {
    content: '';
    display: block;
    border-top: solid 1px #dedede;
    border-left: none;
    position: absolute;
    top: -10px;
    right: 0;
    bottom: auto;
    left: 0;
    z-index: 1;
  }
}

.top-news__list-item {
  --item-img-width: 144px;
  --item-gap: 16px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  gap: var(--item-gap);
  position: relative;
}

.top-news__list-item-img {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: stretch;
  width: var(--item-img-width);
  position: relative;
}
.top-news__list-item-img img {
  box-shadow: 0 12px 36px 0 rgba(0,0,0,0.03);
  width: 100%;
  height: 100%;
  object-fit: contain;
  position: relative;
  z-index: 1;
}
.top-news__list-item-img img.no-image {
  background: #f5f5f5;
}
.top-news__list-item-desc {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: stretch;
  width: calc( 100% - var(--item-gap) - var(--item-img-width) );
  padding-top: var(--item-gap);
}

.top-news__list p {
  font-size: 18px;
  letter-spacing: 0.075ex;
}
.top-news__list time {
  color: #636363;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.075ex;
  margin: 0 0 0.25em;
}
@media only screen and (max-width: 767.98px) {
  .top-news__list time {
    margin: 0.5em 0 0;
  }
}

.top-news__list-item::after {
  content: '\f000';
  display: var(--fa-display, inline-block);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: solid 1px;
  background: transparent;
  color: var(--site-c-main);
  font-family: "arrow-right-solid-origs";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-size: 12px;
  /* NOTE: アイコンの大きさはfont-sizeで調整 */
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
  width: 2.666em;
  height: 2.666em;
  padding: 0;
  aspect-ratio: 1 / 1;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  transform: translate(0,0);
  transform-origin: center center;
  transition: all 0.2s ease;
}
.top-news__list-item:hover::after {
  transform: translate(9%,0);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
@media only screen and (max-width: 767.98px) {
  .top-news__list-item::after {
    font-size: 10px;
    /* NOTE: アイコンの大きさはfont-sizeで調整 */
  }
}


.top-news .top-links__list {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: stretch;
  gap: 40px;
}
.top-news .top-links__list > li {
  flex: 1 1;
  max-width: calc( (100% - 40px * 2) / 3 );
}
@media only screen and (max-width: 767.98px) {
  .top-news .top-links__list {
    flex-flow: column nowrap;
    gap: 0;
  }
  .top-news .top-links__list > li {
    flex: initial;
    max-width: none;
  }
}



/**
 * 
 * .top-index
 * NOTE: 
 * リンク大
 * 
**/
.top-index {}
.top-index__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
@media only screen and (max-width: 767.98px) {
  .top-index__list {
    grid-template-columns: 1fr;
    margin-inline: calc( var(--site-container-padding-inline) * -1 );
    gap: 20px;
  }
}

.top-index__list>li {}
.top-index__list>.li--full {
  grid-column: 1 / -1;
}
.top-index__list>li>a {
  display: block;
  border-radius: 6px;
  background: #fff;
  color: var(--font-c);
  min-height: 288px;
  padding: 40px;
  position: relative;
}
.top-index__list>li>a:hover {
  background: var(--site-c-main);
  color: #fff;
}
@media only screen and (max-width: 767.98px) {
  .top-index__list>li>a {
    min-height: 288px;
    padding: 40px 20px;
  }
}

.top-index__list>li>a::after {
  content: '\f000';
  display: var(--fa-display, inline-block);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: solid 1px;
  background: transparent;
  color: var(--site-c-main);
  font-family: "arrow-right-solid-origs";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-size: 12px;
  /* NOTE: アイコンの大きさはfont-sizeで調整 */
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
  width: 2.666em;
  height: 2.666em;
  padding: 0;
  aspect-ratio: 1 / 1;
  position: absolute;
  right: 32px;
  bottom: 32px;
  z-index: 1;
  transform: translate(0,0);
  transform-origin: center center;
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.top-index__list>li>a:hover::after {
  border: solid 1px;
  color: #fff;
  transform: translate(9%,0);
}
.top-index__list>li>a .top-section__ttl-label {}
.top-index__list>li>a:hover .top-section__ttl-label {
  color: inherit;
}
@media only screen and (max-width: 767.98px) {
  .top-index__list>li>a::after {
    font-size: 10px;
    /* NOTE: アイコンの大きさはfont-sizeで調整 */
    right: 20px;
  }
}

.top-index__list .top-section__desc {
  padding-left: 1em;
  position: relative;
  z-index: 1;
}

.top-index__img {
  width: auto;
  padding: inherit;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
  pointer-events: none;
  transition: all 0.3s ease;
}
.top-index__img img {
  width: auto;
  height: 100%;
  aspect-ratio: 10 / 7;
  transition: all 0.3s ease;
}
.top-index__list>li>a:hover .top-index__img {
  mix-blend-mode: screen;
}
.top-index__list>li>a:hover .top-index__img img {
  filter: grayscale(1);
}
@media only screen and (max-width: 767.98px) {
  .top-index__img {
    max-width: 200px;
    margin-inline: auto;
    padding: 0;
    position: static;
  }
  .top-index__img img {
    width: 100%;
    height: auto;
    aspect-ratio: 10 / 7;
  }
}

/**
 * 
 * .top-links
 * NOTE: 
 * リンク小
 * 
**/
.top-links {
  background: #fff;
  margin-top: 20px;
}
.top-links__body {
  border-radius: 6px;
  background: #fff;
  color: var(--font-c);
  padding: 40px;
}
@media only screen and (max-width: 767.98px) {
  .top-links {
    margin-top: 10px;
  }
  .top-links__body {
    margin-inline: calc( var(--site-container-padding-inline) * -1 );
    padding: 20px;
  }
}
.top-links .top-section__desc {
  padding-left: 1em;
}
.top-links__list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
}
@media only screen and (max-width: 767.98px) {
  .top-links__list {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .top-links__list .btn {
    margin-top: 16px;
  }
}

/**
 * 
 * NOTE: 
 * 以下、仮コンテンツ
 * 
**/


/**
 * 
 * .top-faq
 * NOTE: 
 * 変数を調整するだけで、レイアウトを破綻させずにサイズ変更が可能になっています。
 * 
**/

.top-faq {
  --feature-bg-top-height: 176px;
  --feature-bg-bottom-height: 180px;
  --feature-bg-top-offset: 120px;
  --feature-bg-bottom-offset: 0;
  --feature-bg-top-aspect: 5;
  --feature-bg-bottom-aspect: 5;
  /* background-image: url('/common/images/bg-default.jpg?v=20251201-1'); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0 0 180px;
  position: relative;
  z-index: 1;/* NOTE: headerよりも下に */
  overflow: hidden;/* NOTE: はみ出た装飾を隠すために必要 */
}
@media screen and (max-width: 767.98px) {
  .top-faq {
    --feature-bg-top-height: 120px;
    --feature-bg-bottom-height: 136px;
    --feature-bg-top-offset: 120px;
    --feature-bg-bottom-offset: 0;
  }
}
.top-faq::before {
  content: '';
  display: block;
  box-shadow: 0 calc( var(--feature-bg-top-offset) * -1 ) 0 0 #fff;/* NOTE:SVGの色に合わせる */
  /* background-image: url('/common/images/bg-wave-top-w.svg'); */
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  width: auto;
  height: var(--feature-bg-top-height);
  aspect-ratio: var(--feature-bg-top-aspect) / 1;
  position: absolute;
  top: var(--feature-bg-top-offset);
  left: 50%;
  z-index: 1;
  transform: translate(-50%,0) scale(3,1);
  pointer-events: none;
}
.top-faq::after {
  content: '';
  display: block;
  /* background-image: url('/common/images/bg-wave-bottom-w.svg'); */
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  width: auto;
  height: var(--feature-bg-bottom-height);
  aspect-ratio: var(--feature-bg-bottom-aspect) / 1;
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 1;
  transform: translate(-50%,0) scale(-3,1);
  pointer-events: none;
}

.top-faq > * {
  position: relative;
  z-index: 10;
}

.top-faq .c-head {
  display: block;
  font-size: 72px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 767.98px) {
  .top-faq .c-head {
    font-size: 56px;
  }
}
.top-faq .c-head__ttl {
  font-size: inherit;
  line-height: 1;
  text-align: center;
}
.top-faq .c-head__ttl .item--s {
  font-size: 18px;
}
.top-faq .c-head__ttl *+.item--s {
  margin-top: 12px;
}
.top-faq .c-head__ttl .item--l {
  font-size: 1em;
}
.top-faq .c-head__ttl *+.item--l {
  margin-top: 12px;
}

.top-faq .c-head__txt {
  display: block;
  font-size: 19px;
  font-weight: inherit;
  font-feature-settings: 'palt';
  line-height: 2;
  text-align: center;
}
.top-faq .c-head__txt b {
  color: var(--site-c-main);
}


.top-faq__list {
  --faq-icon-size: 96px;
  --faq-item-padding: 28px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: stretch;
  align-items: stretch;
  padding: 160px 0 0;
  gap: var(--faq-item-padding) var(--faq-icon-size);
}
@media screen and (max-width: 767.98px) {
  .top-faq__list {
    --faq-icon-size: 96px;
    --faq-item-padding: 28px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: stretch;
    align-items: stretch;
    padding: 40px 0 0;
    gap: var(--faq-item-padding) var(--faq-icon-size);
  }
}

.top-faq__item {
  border-radius: var(--site-radius);
  background: #fff;
  width: calc( ( 100% - var(--faq-icon-size) ) / 2 );
  margin: 0;
  padding: 0;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .top-faq__item {
    width: 100%;
  }
}

.top-faq__item::before {
  content: 'Q';
  display: block;
  color: var(--site-c-main);
  font-family: var(--font-family-alpha);
  font-size: var(--faq-icon-size);
  font-weight: 700;
  line-height: 1;
  position: absolute;
  left: calc( 0.5ex - 0.0625ex );
  top: calc( var(--faq-item-padding) * 0.5 );
  z-index: 1;
}
.top-faq__item > a {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-content: stretch;
  align-items: stretch;
  color: inherit;
  text-decoration: none;
  height: 100%;
  padding: var(--faq-item-padding) var(--faq-item-padding) var(--faq-item-padding) calc( var(--faq-icon-size) + var(--faq-item-padding) );
}
.top-faq__item > [href*="javascript:void(0)"]{
  cursor: inherit;
}

.top-faq__img {}
.top-faq__img img {
  border-radius: var(--site-radius-btn);
  width: 100%;
  height: 160px;
  object-fit: contain;
}

.top-faq__desc {}
*+.top-faq__desc {
  margin-top: 12px;
}
.top-faq__ttl {
  color: #888;
  font-size: 24px;
  font-weight: 700;
}
*+.top-faq__ttl {
  margin-top: 12px;
}
.top-faq__txt {
  color: #888;
  font-size: 16px;
  font-weight: 700;
}
*+.top-faq__txt {
  margin-top: 12px;
}
@media screen and (max-width: 767.98px) {
  .top-faq__ttl {
    font-size: 16px;
  }
  .top-faq__txt {
    font-size: 14px;
  }
}

.top-faq__closing {
  --closing-border-width: 4px;
  width: fit-content;
  margin: 0 auto;
  position: relative;
}
*+.top-faq__closing {
  margin-top: 64px;
}
@media screen and (max-width: 767.98px) {
  *+.top-faq__closing {
    margin-top: 32px;
  }
}
.top-faq__closing::before {
  content: '';
  display: block;
  border-left: solid var(--closing-border-width) #fff;
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 0;
  z-index: 1;
  transform: rotate(-20deg);
}
.top-faq__closing::after {
  content: '';
  display: block;
  border-right: solid var(--closing-border-width) #fff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  z-index: 1;
  transform: rotate(20deg);
}
.top-faq__closing p {
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  text-align: center;
  padding: 0 2em;
}
.top-faq__closing b {
  display: inline-block;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 0.15ex;
  margin: 0.2em 0 0;
}
@media screen and (max-width: 767.98px) {
  .top-faq__closing p {
    font-size: 14px;
    line-height: 1.75;
  }
  .top-faq__closing b {
    font-size: 32px;
    line-height: 1.25;
  }
}



/**
 * 
 * .top-schedule-table
 * NOTE: 
 * 
**/

.top-schedule-table {
}
*+.top-schedule-table {
  margin-top: 20px;
}
.top-schedule-table__desc {
}
.top-schedule-table__table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
@media screen and (max-width: 767.98px) {
  .top-schedule-table__table {
    display: block;
  }
  .top-schedule-table__table>thead,
  .top-schedule-table__table>tbody,
  .top-schedule-table__table>tfoot {
    display: block;
  }
  .top-schedule-table__table>tbody>tr {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
.top-schedule-table__table>tbody>tr>th {
  border-top: solid 1px var(--site-c-lightgray);
  border-bottom: solid 1px var(--site-c-lightgray);
  background: var(--site-c-underlayer);
  font-weight: 700;
  text-align: left;
  width: 16.66%;
  padding: 20px;
}
.top-schedule-table__table>tbody>tr>td {
  border-top: solid 1px var(--site-c-lightgray);
  border-bottom: solid 1px var(--site-c-lightgray);
  background: #fff;
  font-weight: 400;
  text-align: left;
  width: auto;
  padding: 20px;
}
@media screen and (max-width: 767.98px) {
  .top-schedule-table__table>tbody>tr>th,
  .top-schedule-table__table>tbody>tr>td {
    display: block;
    border-top: none;
    border-bottom: solid 1px var(--site-c-lightgray);
    width: auto;
  }
  .top-schedule-table__table>tbody>tr>th:nth-child(-n+2),
  .top-schedule-table__table>tbody>tr>td:nth-child(-n+2) {
    border-top: solid 1px var(--site-c-lightgray);
  }
  .top-schedule-table__table>tbody>*+tr>th:nth-child(-n+2),
  .top-schedule-table__table>tbody>*+tr>td:nth-child(-n+2) {
    border-top: none;
  }
}